~mdkcore/jackplug

d0e53e9117f11e46e740537caa94784c6aa1cbfa — Rodrigo Oliveira 2 years ago 44e1591
Update requirements and remove tornado as dependency
3 files changed, 4 insertions(+), 5 deletions(-)

M requirements.development.txt
M requirements.txt
M setup.py
M requirements.development.txt => requirements.development.txt +3 -3
@@ 1,5 1,5 @@
-r requirements.txt

pylint==2.6.0
black==20.8b1
pre-commit==2.7.1
pylint==2.10.2
black==21.7b0
pre-commit==2.14.0

M requirements.txt => requirements.txt +0 -1
@@ 1,2 1,1 @@
pyzmq==19.0.2
tornado==4.5.3

M setup.py => setup.py +1 -1
@@ 7,6 7,6 @@ setup(
    author="Rodrigo Oliveira",
    author_email="rodrigo@byne.com.br",
    packages=find_packages(),
    install_requires=["pyzmq==19.0.2", "tornado==4.5.3"],
    install_requires=["pyzmq==19.0.2"],
    long_description=open("README.md").read(),
)